mintdesktop (3.7.9) victoria; urgency=medium

  * Add support for dark mode
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Jun 2023 13:29:35 +0100

mintdesktop (3.7.8) victoria; urgency=medium

  [ monsta ]
  * remove configobj dependency

  [ Clement Lefebvre ]
  * compton: Use --xrender-sync and --xrender-sync-fence

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 19 Jan 2023 14:53:34 +0000

mintdesktop (3.7.7) vanessa; urgency=medium

  * Metacity: Remove obsolete setting

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Jul 2022 00:33:58 +0200

mintdesktop (3.7.6) vanessa; urgency=medium

  * Add support for picom
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 01 Jul 2022 14:09:56 +0200

mintdesktop (3.7.5) una; urgency=medium

  [ Trần Xuân Thanh ]
  * Use META_COMPOSITOR=external for metacity_compton

  [ Musa Ünal ]
  * Update README (#46)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Nov 2021 12:54:25 +0000

mintdesktop (3.7.4) uma; urgency=medium

  * Fix exception when mutter is not installed
  * Fix deprecation warnings

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Jun 2021 13:39:53 +0100

mintdesktop (3.7.3) uma; urgency=medium

  [ Thomas Uhle ]
  * Add support for Mutter (#43)
  * Add buttons to configure and tweak Xfwm4

  [ Clement Lefebvre ]
  * l10n: Update POT
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Jun 2021 12:55:38 +0100

mintdesktop (3.7.2) ulyssa; urgency=medium

  * Compiz: Switch to switcher

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Jan 2021 12:52:25 +0000

mintdesktop (3.7.1) ulyssa; urgency=medium

  * Compiz: Set default profile to mint

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 27 Dec 2020 12:38:36 +0000

mintdesktop (3.7.0) ulyssa; urgency=medium

  [ Vincent Vermeulen ]
  * add missing quotes to mint.dconf plugins/core

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Nov 2020 15:53:41 +0000

mintdesktop (3.6.9) ulyana; urgency=medium

  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 May 2020 08:17:56 +0100

mintdesktop (3.6.8) tricia; urgency=medium

  * Compiz: Fix syntax for initial settings

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Dec 2019 16:25:37 +0000

mintdesktop (3.6.7) tricia; urgency=medium

  * Compiz: Change default settings

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Dec 2019 16:08:49 +0000

mintdesktop (3.6.6) tina; urgency=medium

  * Fix another MATE specific part of the code running outside of MATE

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jul 2019 12:20:27 +0200

mintdesktop (3.6.5) tina; urgency=medium

  * Fix crash in Xfce

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jul 2019 12:14:04 +0200

mintdesktop (3.6.4) tina; urgency=medium

  * Fix generate_desktop_files
  * Use xapp.GSettingsWidgets
  * Marco: Add setting for CSD windows buttons layout
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2019 15:51:41 +0200

mintdesktop (3.6.3) tara; urgency=medium

  * Remove terminal section from help

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Jun 2018 14:57:14 +0100

mintdesktop (3.6.2) tara; urgency=medium

  * Xfce: hide sidebar

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Jun 2018 17:42:17 +0100

mintdesktop (3.6.1) tara; urgency=medium

  * Add support for HiDPI selection in MATE
  * UI: Fix alignment and spacing issues
  * l10n: Update POT and files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 May 2018 13:55:41 +0100

mintdesktop (3.6.0) tara; urgency=medium

  [ Clement Lefebvre ]
  * Xfce autostart: Start compton with gl arguments

  [ monsta ]
  * properly clean obsolete adjustments file from /etc (#32)
  * compiz config: add terminal key for matecompat and clean up a bit (#33)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 14:37:49 +0100

mintdesktop (3.5.9) tara; urgency=medium

  * Compiz: Use matecompat instead of gnomecompat

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 11:08:34 +0100

mintdesktop (3.5.8) tara; urgency=medium

  [ Clement Lefebvre ]
  * Remove fortune settings (obsolete)
  * Small UI fixes

  [ monsta ]
  * compiz config: fix some settings (#31)

  [ Clement Lefebvre ]
  * Fix adjustment
  * Remove obsolete GTK options
  * Fix default value for titlebar button layout

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 10:53:17 +0100

mintdesktop (3.5.7) sylvia; urgency=medium

  * Compiz: Fix focus stealing protection for Whisker Menu

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Dec 2017 10:13:45 +0000

mintdesktop (3.5.6) sylvia; urgency=medium

  [ Clement Lefebvre ]
  * Compiz: Add winrules to enabled plugins

  [ monsta ]
  * add missing runtime dependencies on GI packages
  * add gi.require_version to fix annoying runtime warnings

  [ erniejunior ]
  * Add support for awesome to the window-manager-launcher
  * Found method to kill the other window managers. Reduce the waiting time.
  * Add awesome to the list in the gui

  [ Clement Lefebvre ]
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Oct 2017 13:11:19 +0100

mintdesktop (3.5.5) sonya; urgency=medium

  * Compiz: Add winrules defs to fix mintMenu offset

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Jun 2017 16:24:02 +0200

mintdesktop (3.5.4) sonya; urgency=medium

  [ monsta ]
  * properly clean up another old .desktop file from /etc

  [ Clement Lefebvre ]
  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 13:00:27 +0100

mintdesktop (3.5.3) serena; urgency=medium

  * Clean up obsolete mate-panel-compiz-restart script and associate XDG autostart

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 14 Jan 2017 11:45:44 +0000

mintdesktop (3.5.2) sarah; urgency=medium

  * Removed version field in xfce-autostart-wm.desktop

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jun 2016 11:15:40 +0100

mintdesktop (3.5.1) sarah; urgency=medium

  * Update compizconfig adjustment

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 04 Jun 2016 19:27:44 +0100

mintdesktop (3.5.0) sarah; urgency=medium

  [ Daniel Alley ]
  * Convert some stragglers to Python 3

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 May 2016 10:31:26 +0100

mintdesktop (3.4.9) sarah; urgency=medium

  [ Clement Lefebvre ]
  * Moved .ui file to /usr/share
  * Updated generated files

  [ Daniel Alley ]
  * Renamed folders from camelCase to lowercase
  * Replaced deprecated GtkVBox / GtkHBox widgets with GtkBox
  * Replaced deprecated GtkVButtonBox / GtkHButtonBox widgets with GtkButtonBox

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Apr 2016 17:16:06 +0100

mintdesktop (3.4.8) sarah; urgency=medium

  [ Daniel Alley ]
  * full convert to python3 + pep8 formatting
  * update debian/control, remove dh_python from rules

  [ Clement Lefebvre ]
  * Depend on python2.7 and python-configobj (needed by etc/linuxmint/adjustments/15-mintdesktop-compizconfig.execute)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Feb 2016 11:54:29 +0000

mintdesktop (3.4.7) sarah; urgency=medium

  [ monsta ]
  * properly clean up old .desktop file from /etc

  [ Clement Lefebvre ]
  * UI: Removed notebook border

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Feb 2016 10:30:34 +0000

mintdesktop (3.4.6) rosa; urgency=medium

  * WM tools: Restrict process detection to processes owned by the current user.
  * Don't crash when failing to kill Compton

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Jan 2016 18:09:11 +0000

mintdesktop (3.4.5) rosa; urgency=medium

  * Xfwm4: Fixed enabling/disabling composition
  * Improvements related to switching window managers.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 05 Jan 2016 11:53:31 +0000

mintdesktop (3.4.4) rosa; urgency=medium

  [ monsta ]
  * make Xfce hack work when no local autostart dir exists

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 04 Jan 2016 11:10:23 +0000

mintdesktop (3.4.3) rosa; urgency=medium

  * Improved support for multiple window managers
  * Removed compiz migration (obsolete now)
  * Pot and desktop file
  * Only interact with MATE settings if they are present
  * Fixed Xfce initialization
  * localized help
  * Fixed string not localized
  * Added l10n help
  * Cleaned up shebangs
  * [darealshinji] Update Debian packaging
  * Fixed compiz prevention level for mintMenu
  * Don't restart mate-panel when using compiz (this seems ok now that we're using the dconf backend)
  * Don't depend on compiz
  * Specify the GLX backend and vsync mode when invoking Compton
  * Updated help and desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Nov 2015 16:37:28 +0000

mintdesktop (3.4.2) rafaela; urgency=medium

  * Added copytex plugin to list of enabled Compiz plugins

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 20 Jun 2015 14:13:05 +0200

mintdesktop (3.4.1) rebecca; urgency=medium

  * Fixed creating autostart file for Xfce when directory doesn't exist

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Dec 2014 20:45:22 +0100

mintdesktop (3.4.0) rebecca; urgency=medium

  * Added Xfce support

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Dec 2014 16:48:00 +0000

mintdesktop (3.3.9) rebecca; urgency=medium

  * Fixed mate-wm-recovery script

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Nov 2014 13:27:35 +0100

mintdesktop (3.3.8) rebecca; urgency=medium

  * Switch compiz profile from mint to custom (to allow user to modify settings)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Nov 2014 12:28:02 +0100

mintdesktop (3.3.7) rebecca; urgency=medium

  * Depend on mintsystem
  * Support Compiz out of the box

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 08 Nov 2014 17:54:29 +0100

mintdesktop (3.3.6) qiana; urgency=medium

  * Simplified UI
  * Switched to GTK3
  * Enabled marco detection for windows tab

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 May 2014 12:41:41 +0100

mintdesktop (3.3.5) qiana; urgency=medium

  * Updated desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 02:48:31 +0100

mintdesktop (3.3.4) qiana; urgency=medium

  * Removed temp file from package (was added by mistake)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 May 2014 12:58:19 +0100

mintdesktop (3.3.3) petra; urgency=low

  * Show mintfortune conf (systemd fixed)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2013 10:45:52 +0000

mintdesktop (3.3.2) petra; urgency=low

  * Hide mintfortune conf for now (removed from mintsystem until systemd/XDG_RUNTIME_DIR is fixed)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Nov 2013 18:29:34 +0000

mintdesktop (3.3.1) olivia; urgency=low

  * Migrated to MATE 1.6 (gsettings, gi, etc..)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Mar 2013 13:52:40 +0000

mintdesktop (3.3.0) olivia; urgency=low

  * Changed description in debian/control

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Mar 2013 15:36:29 +0000

mintdesktop (3.2.9) nadia; urgency=low

  * Removed about dialog (useless)
  * Changed "Use GNOME Compositing" label to "Use Compositing" (refers to Marco's)
  * Added cinnamon in the list of known desktop sessions
  * Updated POT File

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 Nov 2012 10:52:10 +0000

mintdesktop (3.2.8) maya; urgency=low

  * Fixed wrong icon name

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2012 16:50:07 +0100

mintdesktop (3.2.7) maya; urgency=low

  * Dedicated mintDesktop to MATE
  * Fixed session detection in MATE
  * Fixed menu file mentioning Gnome

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Apr 2012 12:38:42 +0100

mintdesktop (3.2.6) lisa; urgency=low

  * Added full support for MATE

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  8 Nov 2011 10:31:00 +0000

mintdesktop (3.2.5) lisa; urgency=low

  * Different panels for mate and gnome3

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  28 Oct 2011 11:59:00 +0000

mintdesktop (3.2.4) katya; urgency=low

  * Katya  

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  12 Apr 2011 09:22:00 +0000

mintdesktop (3.2.3) julia; urgency=low

  * Better looking UI
  * Added terminal option to hide/show fortune cookies

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  18 Feb 2011 12:12:00 +0000

mintdesktop (3.2.2) julia; urgency=low

  * Removed obsolete/buggy prerm

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  05 Oct 2010 15:46:00 +0000

mintdesktop (3.2.1) isadora; urgency=low

  * Updated desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  14 May 2010 10:32:00 +0000

mintdesktop (3.2.0) isadora; urgency=low

  * Renamed button layouts

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  28 Apr 2010 14:34:00 +0000

mintdesktop (3.1.9) isadora; urgency=low

  * Renamed button layouts

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  25 Apr 2010 19:41:00 +0000

mintdesktop (3.1.8) isadora; urgency=low

  * Ikey changes
  * i18n
  * Relooking

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  18 Apr 2010 18:03:00 +0000

mintdesktop (3.1.7) isadora; urgency=low

  * Updated menu button styles

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  28 Mar 2010 13:20:00 +0000

mintdesktop (3.1.6) isadora; urgency=low

  * Added window buttons layout styles
  * Changes are now immediate, no need for an apply button

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  28 Mar 2010 12:16:00 +0000

mintdesktop (3.1.5) helena; urgency=low

  * Changed translation framework

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  3 Nov 2009 11:57:00 +0000

mintdesktop (3.1.4) helena; urgency=low

  * Blueprint implemented: https://blueprints.launchpad.net/linuxmint/+spec/generic-branding

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  27 Jul 2009 18:12:00 +0000

mintdesktop (3.1.3) gloria; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  19 May 2009 18:55:00 +0000

mintdesktop (3.1.2) gloria; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  17 May 2009 19:58:00 +0000

mintdesktop (3.1.1) gloria; urgency=low

  * Added translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  17 May 2009 18:07:00 +0000

mintdesktop (3.1) gloria; urgency=low

  * Removed splash screen management
  * Removed nautilus spatial/browser options
  * Added /usr/bin/mintdesktop
  * Improved GUI layout

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  21 Apr 2009 21:14:00 +0000

mintdesktop (3.0.1) felicia; urgency=low

  * Added new translations

 -- Clement Lefebvre <clem@linuxmint.com>  Fri,  5 Dec 2008 22:03:00 +0000

mintdesktop (3.0) felicia; urgency=low

  * Removed home folders support (delegated to xdg-user-dirs)

 -- Clement Lefebvre <clem@linuxmint.com>  Fri,  7 Nov 2008 22:14:00 +0000

mintdesktop (2.9) elyssa; urgency=low

  * Fixed chmod bug when group isn't the same as username in mintdesktop.sh

 -- Clement Lefebvre <clem@linuxmint.com>  Fri,  10 Oct 2008 16:53:00 +0000

mintdesktop (2.8) elyssa; urgency=low

  * Changed category for mintDesktop in Control Center

 -- Clement Lefebvre <clem@linuxmint.com>  Thu,  22 May 2008 15:13:00 +0000

mintdesktop (2.7) elyssa; urgency=low

  * resaved bmp for about artwork in OO.

 -- Clement Lefebvre <clem@linuxmint.com>  Sun,  4 May 2008 15:00:00 +0000

mintdesktop (2.6) elyssa; urgency=low

  * removed splash section for amarok
  * updates oo splash

 -- Clement Lefebvre <clem@linuxmint.com>  Sat,  3 May 2008 17:56:00 +0000

mintdesktop (2.5) elyssa; urgency=low

  * removed template code (no templates in there, was returning an error)

 -- Clement Lefebvre <clem@linuxmint.com>  Mon,  28 Apr 2008 22:58:00 +0000

mintdesktop (2.4) elyssa; urgency=low

  * added Gnome compositing
  * removed network autobrowsing

 -- Clement Lefebvre <clem@linuxmint.com>  Fri,  28 Mar 2008 12:59:00 +0000

mintdesktop (2.3) elyssa; urgency=low

  * little typo fixed in French translation file

 -- Clement Lefebvre <clem@linuxmint.com>  Wed,  20 Feb 2008 17:58:00 +0000

mintdesktop (2.2) elyssa; urgency=low

  * little typo fixed on a string

 -- Clement Lefebvre <clem@linuxmint.com>  Tue,  19 Feb 2008 17:33:00 +0000

mintdesktop (2.1) elyssa; urgency=low

  * Corrections in translations: fr
  * New translations: de, nb, no, it, nl, sv, pt_PT, ru, uk, sr, pt_BR, el, es

 -- Clement Lefebvre <clem@linuxmint.com>  Sun,  17 Feb 2008 21:08:00 +0000

mintdesktop (2.0) elyssa; urgency=low

  * removed Documents from desktop documents
  * HIG adjustments

 -- Clement Lefebvre <clem@linuxmint.com>  Wed,  16 Jan 2008 21:18:00 +0000

mintdesktop (1.9) daryna; urgency=low

  * removed Polish translation

 -- Clem <root@linuxmint.com>  Sat,  24 Nov 2007 01:02:00 +0000

mintdesktop (1.8) daryna; urgency=low

  * new Polish translation

 -- Clem <root@linuxmint.com>  Sat,  24 Nov 2007 00:27:00 +0000

mintdesktop (1.7) daryna; urgency=low

  * new German translation

 -- Clem <root@linuxmint.com>  Mon,  12 Nov 2007 22:13:00 +0000

mintdesktop (1.6) daryna; urgency=low

  * i18n
  * new GUI
  * splash screen restoration

 -- Clem <root@linuxmint.com>  Wed,  17 Oct 2007 18:19:00 +0000

mintdesktop (1.5) celena; urgency=low

  * Removed Text File template, didn't work. 

 -- Clem <root@linuxmint.com>  Tue,  21 Aug 2007 17:16:00 +0000

mintdesktop (1.4) cassandra; urgency=low

  * Added templates

 -- clem <root@linuxmint.com>  Tue,  8 May 2007 12:36:00 +0000

mintdesktop (1.3) edgy; urgency=low

  * Added HTML page for tips and tricks

 -- clem <root@linuxmint.com>  Wed,  31 Jan 2007 13:42:00 +0000

mintdesktop (1.2) edgy; urgency=low

  * Mounts Windows network neighbourhood in the home folder

 -- clem <root@linuxmint.com>  Wed,  6 Jan 2007 01:54:11 +0000

mintdesktop (1.1) edgy; urgency=low

  * Initial release

 -- clem <root@linuxmint.com>  Wed,  3 Jan 2007 23:47:38 +0000

